<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Editor</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" crossorigin="anonymous"></script>
</head>

<body class="container">

    <head>
        <h2>Edita tu entrada:</h2>
    </head>
    <!-- Dejé el método como GET para que sea fácil interactuar con la página, -->
    <!-- pero sí sé que se debe usar el método POST para este caso. -->
    <form action="index.html" method="GET">
        <fieldset>
            <div class="form-group">
                <label for="titulo">Titulo:</label>
                <input class="form-control" type="text" name="titulo" id="titulo" placeholder="Una gran aventura..."
                    required>
            </div>
            <div class="form-group">
                <label for="contenido">Contenido de la entrada:</label>
                <textarea class="form-control" name="contenido" id="contenido" cols="30" rows="10"
                    placeholder="Érase una vez..." required></textarea>
            </div>
            <div class="custom-file mb-3">
                <label class="custom-file-label" for="portada">Sube una imagen de portada:</label>
                <input class="custom-file-input" type="file" name="portada" id="portada">
            </div>

        </fieldset>
        <button class="btn btn-primary" type="submit">Publicar</button>
        <button class="btn btn-secondary" type="button">Guardar borrador</button>
    </form>
</body>

</html>